RubyGems Navigation menu

mongoid 2.8.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versionen:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 2.8.1 - September 12, 2013 (163 KB)
Zeige alle Versionen (315 total)

Runtime Abhängigkeiten (3):

  • activemodel ~> 3.1
  • mongo ~> 1.9
  • tzinfo ~> 0.3.22
  • Development Abhängigkeiten (5):

  • bson_ext ~> 1.9
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • Besitzer:

    Autoren:

    • Durran Jordan

    SHA 256-Prüfsumme:

    cf32f9ee0cbaad2e666eba98cff79359788d66ac16735b1809f9150144328aa9

    Downloads insgesamt 18.309.794

    Für diese Version 53.118

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Required Rubygems Version: >= 1.3.6

    Links: